"HZO_INFO" = "Automatycznie podświetlać okno na pierwszym planie, przyciemniając okna w tle.";
"AX_TIP2" = "Aby poprawić dokładność przyciemniania i zmniejszyć opóźnienia, pozwól %@ na korzystanie z funkcji ułatwień dostępu.";

"ANIMATION_MIN" = "%@ min";
"ANIMATION_SEC" = "%@ s";

"DARKMODE_LABEL" = "Oddzielne ustawienia dla jasnego i ciemnego wyglądu systemu:";
"DARKMODE_COLOR" = "Kolor";
"DARKMODE_BLUR" = "Rozmycie";

"FEEDBACK_LABEL" = "Czy jesteś zadowolony z tej wersji HazeOver?";
"Yes" = "Tak";
"No" = "Nie";
"FEEDBACK_UPDATE" = "Czy nadal jesteś zadowolony z aplikacji? Oceń ją ponownie, ponieważ oceny w App Store mogą zostać zresetowane podczas aktualizacji.";

"RATE_TITLE" = "Wspaniale!";
"RATE_LABEL" = "Oceń tę wersję HazeOver lub napisz recenzję. To dla nas bardzo ważne.";
"RATE_BUTTON" = "Oceń HazeOver";

"REPORT_TITLE" = "Nie ma problemu.";
"REPORT_LABEL" = "Daj mi znać, co jest nie tak.";
"REPORT_BUTTON" = "Zgłoś problem";

"APP_RULE_DISABLE" = "Wyłącz podczas korzystania z %@";
"Remove" = "Usuń";

"MAS_NAME" = "Reduktor Rozproszeń";

"WHATS_NEW" = "Co nowego w HazeOver";

"Trial Version" = "Wersja próbna";
"Buy Now" = "Kup teraz";
"Thank You" = "Dziękujemy!";

"USAGE_LABEL" = "Przyciemnianie używane przez %@";

// Displays Tab

"SECONDARY_DIM" = "Przyciemnij wszystkie okna na wyświetlaczach bez aktywności klawiatury";
"SECONDARY_HIGHLIGHT" = "Podświetlaj okna nawet na wyświetlaczach bez aktywności klawiatury";

"DISABLE_DISPLAY_THIS" = "Wyłącz na tym wyświetlaczu";
"DISABLE_DISPLAY_NAME" = "Wyłącz na %@";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "Nagraj";
"SHORTCUT_TEXT" = "Naciśnij klawisze";

// DisplayMockupView

"File" = "Plik";
"View" = "Widok";
"Window" = "Okno";
"Help" = "Pomoc";

// Touch Bar

"On" = "Wł.";
"Off" = "Wył.";

// Customizable Menus

"TOGGLE_MENU" = "Włącz lub wyłącz HazeOver";
"DISPLAYS_MENU" = "Dodatkowe wyświetlacze";
"INTENSITY_MENU" = "Intensywność";
"HELP_MENU" = "Pomoc i wskazówki";
"ACTIONS_MENU" = "Skonfiguruj czynności…";
"CUSTOMIZE_MENU" = "Dostosuj menu…";
"RATE_MENU" = "Oceń HazeOver";
"REPORT_MENU" = "Skontaktuj się z deweloperem";
"SETTINGS_MENU" = "Ustawienia…";
"QUIT_MENU" = "Zakończ HazeOver";
